## com.google.appengine.api.users
Class UserServiceFactory

    java.lang.Object
      com.google.appengine.api.users.UserServiceFactory

    public final class UserServiceFactory

extends java.lang.Object

Creates a UserService.

Method Summary
`static UserService` `getUserService()` Creates an implementation of the UserService.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getUserService

    public static UserService getUserService()

  Creates an implementation of the UserService.